This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 69646 - Firewall configuration interface crashes
Firewall configuration interface crashes
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnome-lokkit (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-23 23:08 EDT by Need Real Name
Modified: 2014-03-16 22:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-11 17:37:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-07-23 23:08:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
When using the security utility, you can't toggle the checkboxes.

Version-Release number of selected component (if applicable):

This is in the 7.3.383 beta

How reproducible:
Always

Steps to Reproduce:
see above
	

Additional info:
Comment 1 Karsten Hopp 2002-07-24 06:46:22 EDT
Which program are you talking of ? I need to know the name of the 
program that fails. 
btw: There is no firewall configuration in kdeutils.  
Comment 2 Need Real Name 2002-07-24 20:05:38 EDT
I just fell back to 7.3.  All I can say is you need to look under the menus and 
find the program that reconfigures the firewall.  I think that the executable 
was something like redhat-config-???????, or maybe redhat-configure-???????.  
Sorry I couldn't give more.

The only reason I was messing with the BETA was at the request of my 
supervisor.  He wanted to load it on a new server at work (he and I knew of the 
recommendation NOT to use it for production).  The reason he wanted me to try 
it, was because of a problem with the RAID/Promise technology configuration.  
Promise technology didn't have the RAID drivers for 7.3, only 7.2.  He thought 
this BETA might work, based on http://www.distrowatch.com.  He wanted H/W raid, 
not S/W.

At work we went to 7.2, and at home I have 7.3....
Comment 3 Bernhard Rosenkraenzer 2002-08-13 08:13:10 EDT
Changing to correct component and reassigning.
Comment 4 Bill Nottingham 2003-08-11 17:37:32 EDT
This should be working in current releases of redhat-config-securitylevel.

Note You need to log in before you can comment on or make changes to this bug.